<?xml version="1.0" encoding="utf-8" ?>
<libwnd id="WND_LIB" layered="true" parentid="WND_ROOT" type="POPUP" defShow="true" autoSavePlace="true" autoSaveShow="true" width="660" height="580" minWidth="660" minHeight="580" maxWidth="660" maxHeight="580" align="lt" offsetRect="10,10,-10,-10" script=".\config\lib.js" magnetic="normal">
	<view ttc="tmp_wnd_bg"/>
	<shading ttc="tmp_wnd_shading"/>
	<child>
		<static id="static_shadow_active" ttc="tmp_shadow_active"/>
		<static ttc="tmp_shadingedge"/>
		<btn ttc="tmp_close" id="btn_close"/>
		
		<!--<nchit left="10" top="20" right="39" height="25" align="lrt" zIndex="10" type="c"/>-->
		<nchit height="33" top="10" align="lrt" zIndex="10" type="c"/>	
		<static left="10" top="10" right="10" height="40" align="lrt" zIndex="9">
			<view>
				<pic left="0" top="0" width="3" height="40" align="lt"><picset x="0" y="0" width="3" height="40" path=".\share\titlelight.png" draw="stretch" render="false"/></pic>
				<pic left="3" top="0" right="3" height="40" align="ltr"><picset x="4" y="0" width="1" height="40" path=".\share\titlelight.png" draw="stretch" render="false"/></pic>
				<pic right="0" top="0" width="3" height="40" align="rt"><picset x="6" y="0" width="3" height="40" path=".\share\titlelight.png" draw="stretch" render="false"/></pic>
			</view>	
		</static>	
		<static left="12" top="52" width="636" height="496" align="lt" zIndex="5">
		  <view>
			<bgpic width="23" height="23" p1="10,10" p2="12,12" path=".\lib\bg_lib.png"/>
		  </view>
		</static>
    
		<btn id="btn_back" left="18" top="22" width="34" height="24" align="lt" zIndex="20" tooltip="后退">
			<view_disable>
				<pic><picset x="0" y="75" path=".\lib\btn_ie.png" render="false"/></pic>
			</view_disable>			
			<stateview>
				<itemview tid="normal" state="normal">
					<pic><picset x="0" y="0" path=".\lib\btn_ie.png" render="false"/></pic>
				</itemview>
				<itemview ttl="..\tid#normal" state="in">
					<pic><picset y="25"/></pic>
				</itemview>
				<itemview ttl="..\tid#normal" state="down">
					<pic><picset y="50"/></pic>
				</itemview>
			</stateview>
		</btn>
		<btn id="btn_forward" left="53" top="22" width="34" height="24" align="lt" zIndex="20" tooltip="前进">
			<view_disable>
				<pic><picset x="35" y="75" path=".\lib\btn_ie.png" render="false"/></pic>
			</view_disable>			
			<stateview>
				<itemview tid="normal" state="normal">
					<pic><picset x="35" y ="0" path=".\lib\btn_ie.png" render="false"/></pic>
				</itemview>
				<itemview ttl="..\tid#normal" state="in">
					<pic><picset y="25"/></pic>
				</itemview>
				<itemview ttl="..\tid#normal" state="down">
					<pic><picset y="50"/></pic>
				</itemview>
			</stateview>
		</btn>
		<btn id="btn_refresh" left="88" top="23" width="34" height="24" align="lt" zIndex="20" tooltip="刷新">
			<view_disable>
				<pic><picset x="70" y="75" path=".\lib\btn_ie.png" render="false"/></pic>
			</view_disable>	
			<stateview>
				<itemview tid="normal" state="normal">
					<pic><picset x="70" path=".\lib\btn_ie.png" render="false"/></pic>
				</itemview>
				<itemview ttl="..\tid#normal" state="in">
					<pic><picset y="25"/></pic>
				</itemview>
				<itemview ttl="..\tid#normal" state="down">
					<pic><picset y="50"/></pic>
				</itemview>
			</stateview>
		</btn>
		<check id="CHECK_WEB" cmd="CHECK_LIB" radio="true" left="181" top="23" width="100" height="32" align="lt" zIndex="20">
			<child>
				<btn id="uncheckBtn">
					<stateview>
						<itemview tid="normal" state="normal">
							<pic><picset path=".\lib\btn_lib.png" render="false"/></pic>
						</itemview>
						<itemview ttl="..\tid#normal" state="in">
							<pic><picset y="33"/></pic>
						</itemview>
						<itemview ttl="..\tid#normal" state="down">
							<pic><picset y="66"/></pic>
						</itemview>
					</stateview>
				</btn>
				<btn id="checkBtn">
					<stateview>
						<itemview state="normal">
							<pic><picset y="99" path=".\lib\btn_lib.png" render="false"/></pic>
						</itemview>
						<itemview state="in,down">
							<pic><picset y="132" path=".\lib\btn_lib.png" render="false"/></pic>
						</itemview>
					</stateview>
				</btn>
			</child>
		</check>
		<check id="CHECK_DOWNLOAD" cmd="CHECK_LIB" radio="true" left="282" top="23" width="100" height="32" align="lt" zIndex="20">
			<child>
				<btn id="uncheckBtn">
					<stateview>
						<itemview tid="normal" state="normal">
							<pic><picset x="101" path=".\lib\btn_lib.png" render="false"/></pic>
						</itemview>
						<itemview ttl="..\tid#normal" state="in">
							<pic><picset y="33"/></pic>
						</itemview>
						<itemview ttl="..\tid#normal" state="down">
							<pic><picset y="66"/></pic>
						</itemview>
					</stateview>
				</btn>
				<btn id="checkBtn">
					<stateview>
						<itemview state="normal">
							<pic><picset x="101" y="99" path=".\lib\btn_lib.png" render="false"/></pic>
						</itemview>
						<itemview state="in,down">
							<pic><picset x="101" y="132" path=".\lib\btn_lib.png" render="false"/></pic>
						</itemview>
					</stateview>
				</btn>
			</child>
		</check>
		<check id="CHECK_LOCAL" cmd="CHECK_LIB" radio="true" left="383" top="23" width="100" height="32" align="lt" zIndex="20">
			<child>
				<btn id="uncheckBtn">
					<stateview>
						<itemview tid="normal" state="normal">
							<pic><picset x="202" path=".\lib\btn_lib.png" render="false"/></pic>
						</itemview>
						<itemview ttl="..\tid#normal" state="in">
							<pic><picset y="33"/></pic>
						</itemview>
						<itemview ttl="..\tid#normal" state="down">
							<pic><picset y="66"/></pic>
						</itemview>
					</stateview>
				</btn>
				<btn id="checkBtn">
					<stateview>
						<itemview state="normal">
							<pic><picset x="202" y="99" path=".\lib\btn_lib.png" render="false"/></pic>
						</itemview>
						<itemview state="in,down">
							<pic><picset x="202" y="132" path=".\lib\btn_lib.png" render="false"/></pic>
						</itemview>
					</stateview>
				</btn>
			</child>
		</check>
    <ie id="ie_lib" ieTag="miniportal" groupId="CG_WEB,CG_WEBOK" left="15" top="55" width="630" height="490" align="lt" zIndex="20">
<!--begin_namespace:_SOFTVER_MIGU-->
      <homepage src="http://interface-club.12530.com/miniportal2/index.html?style=1"/>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION,_SOFTVER_MDA-->
      <homepage src="http://fetion.12530.com/miniportal4/index.html?style=1"/>
<!--end_namespace-->
    </ie>
		<box id="BOX_IELOADING" groupId="CG_WEB,CG_WEBLOADING" left="15" top="55" width="630" height="490" align="lt" zIndex="25">
			<child>
				<Animation top="140" width="53" height="48" align="tc" zIndex="1">
					<info type="frame" delay="100" stepNumber="1" defaultState="begin|show|play|ROUND">
						<frameview>
							<pic><picset path=".\lib\downloadmanager\animation_ie_loading.png" frameNumber="8" render="false"/></pic>
						</frameview>
					</info>
				</Animation>
				<box top="200" width="135" height="12" align="tc" zIndex="2">
					<child>
						<static left="0" top="0" width="125" height="12" align="lt">
							<view>
								<pic><picset path=".\lib\downloadmanager\static_ie_loading.png" render="false"/></pic>
							</view>		
						</static>
						<Animation left="125" width="10" height="10" align="lm">
							<info type="frame" delay="500" stepNumber="1" defaultState="begin|show|play|ROUND">
								<frameview>
									<pic><picset path=".\lib\downloadmanager\anination_dot.png" frameNumber="3" render="false"/></pic>
								</frameview>
							</info>
						</Animation>
					</child>	
				</box>		
			</child>	
		</box>			
		<box id="box_documenterror" groupId="CG_WEB,CG_WEBERROR" left="15" top="55" width="630" height="490" align="lt" zIndex="25">
			<view>
				<pic align="ct" top="100"  width="346" height="151" zIndex="3">
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
					<picset x="0" y="0" height="151" width="346" path=".\lib\no_net.png" render="false"/>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
          <picset x="0" y="0" height="151" width="346" path=".\lib\fx_no_net.png" render="false"/>
<!--end_namespace-->
				</pic>
			</view>
			<child>
				<btn id="btn_refresh" top="270" width="86" height="25" align="ct" zIndex="20" tooltip="刷新页面">
					<stateview>
						<itemview state="normal">
							<pic><picset x="0" y="0" path=".\lib\btn_refreshIE.png" render="false"/></pic>
						</itemview>
						<itemview state="in">
							<pic><picset x="0" y="26" path=".\lib\btn_refreshIE.png" render="false"/></pic>
						</itemview>
						<itemview state="down">
							<pic><picset x="0" y="52" path=".\lib\btn_refreshIE.png" render="false"/></pic>
						</itemview>
					</stateview>
				</btn>
			</child>
		</box>
    
		<DownloadManagerWnd id="WND_DOWNLOADMANAGER" parentid="WND_LIB" type="child" defshow="false" left="15" top="55" width="630" height="490" align="lt" zIndex="30">
			<view><rect color="255,255,255" render="false"/></view>		
			<child>
				<static left="6" top="6" right="6" height="76" align="ltr" zIndex="0">
					<view>
						<rect color="170,207,225" zIndex="0" render="false"/>
						<pic left="1" top="1" right="1" height="74" align="ltr" zIndex="1"><picset x="0" y="0" width="7" height="74" path=".\lib\downloadmanager\tbg.gif" draw="stretch" render="false"/></pic>
					</view>
				</static>
				<static left="6" top="88" bottom="6" width="112" align="ltb" zIndex="0">
					<view>
						<rect color="170,207,225" zIndex="0" render="false"/>
						<rect left="1" top="1" right="1" bottom="1" color="255,255,255" zIndex="1" render="false"/>
					</view>
				</static>
				<static left="117" top="88" right="6" bottom="6" align="ltrb" zIndex="0">
					<view>
						<rect color="170,207,225" zIndex="0" render="false"/>
						<rect left="1" top="1" right="1" bottom="1" color="255,255,255" zIndex="1" render="false"/>
					</view>
				</static>
				<static left="7" top="89" width="110" height="394" align="lt" zIndex="4">
					<view>
						<pic><picset path=".\lib\downloadmanager\title_bg.png" render="false"/></pic>
					</view>	
				</static>
<!--begin_namespace:_SOFTVER_MIGU-->
				<static left="7" top="89" width="110" height="27" align="lt" zIndex="5">
					<view>
						<pic><picset x="0" y="0" width="110" height="27" path=".\lib\downloadmanager\title_pic.png" render="false"/></pic>
					</view>	
				</static>
				<static left="7" top="176" width="110" height="27" align="lt" zIndex="5">
					<view>
						<pic><picset x="0" y="28" width="110" height="27" path=".\lib\downloadmanager\title_pic.png" render="false"/></pic>
					</view>	
				</static>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION,_SOFTVER_MDA-->
				<static left="7" top="89" width="110" height="27" align="lt" zIndex="5">
				  <view>
					<pic><picset x="0" y="28" width="110" height="27" path=".\lib\downloadmanager\title_pic.png" render="false"/></pic>
				  </view>
				</static>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MIGU-->
				<check id="CHECK_RING" cmd="TAB_DOWNLOAD" radio="true" left="7" top="119" width="110" height="25" align="lt" zIndex="10">
					<child>
						<btn id="uncheckBtn">
							<stateview>
								<itemview tid="normal" state="normal">
									<pic>
										<picset x="0" y="0" width="110" height="25" path=".\lib\downloadmanager\check_tabbtn.png" render="false"/>
									</pic>
								</itemview>	
								<itemview ttl="..\tid#normal" state="in"><pic><picset y="26"/></pic></itemview>
								<itemview ttl="..\tid#normal" state="down"><pic><picset y="52"/></pic></itemview>
							</stateview>	
						</btn>	
						<btn id="checkBtn">
							<stateview>
								<itemview state="normal,in,down">
									<pic>
										<picset x="0" y="52" width="110" height="25" path=".\lib\downloadmanager\check_tabbtn.png" render="false"/>
									</pic>
								</itemview>	
							</stateview>	
						</btn>	
					</child>	
				</check>	
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MIGU-->
				<check id="CHECK_DOWNLOAD" cmd="TAB_DOWNLOAD" radio="true" left="7" top="206" width="110" height="25" align="lt" zIndex="10">
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION,_SOFTVER_MDA-->
				<check id="CHECK_DOWNLOAD" cmd="TAB_DOWNLOAD" radio="true" left="7" top="119" width="110" height="25" align="lt" zIndex="10">
<!--end_namespace-->
					<child>
						<btn id="uncheckBtn">
							<stateview>
								<itemview tid="normal" state="normal">
									<pic>
										<picset x="222" y="0" width="110" height="25" path=".\lib\downloadmanager\check_tabbtn.png" render="false"/>
									</pic>
								</itemview>	
								<itemview ttl="..\tid#normal" state="in"><pic><picset y="26"/></pic></itemview>
								<itemview ttl="..\tid#normal" state="down"><pic><picset y="52"/></pic></itemview>
							</stateview>	
						</btn>	
						<btn id="checkBtn">
							<stateview>
								<itemview state="normal,in,down">
									<pic>
										<picset x="222" y="52" width="110" height="25" path=".\lib\downloadmanager\check_tabbtn.png" render="false"/>
									</pic>
								</itemview>	
							</stateview>	
						</btn>	
					</child>
<!--begin_namespace:_SOFTVER_MIGU-->	
				</check>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION,_SOFTVER_MDA-->	
				</check>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MIGU-->	
				<static id="static_userunload" groupId="CG_UNLOAD,CG_UNLOCAL" left="7" top="7" right="7" height="74" align="lrt" zIndex="5">
					<view>
						<pic left="10" width="47" height="49" align="lm"><picset x="0" y="0" width="47" height="49" path=".\lib\downloadmanager\login_icon.png" render="false"/></pic>
						<pic left="68" width="103" height="30" align="lm"><picset x="0" y="0" width="103" height="30" path=".\lib\downloadmanager\static_unload.png" render="false"/></pic>
					</view>	
				</static>
				<static groupId="CG_UNLOAD,CG_UNLOCAL" left="118" top="89" width="505" height="394" align="lt" zIndex="30">
					<view>
						<pic><picset path=".\lib\downloadmanager\downloadmanager_bg.png" render="false"/></pic>
					</view>	
				</static>
				<static groupId="CG_UNLOAD,CG_UNLOCAL,CG_BASERING" left="170" top="188" width="64" height="64" align="lt" zIndex="35">
					<view>
						<pic><picset path=".\lib\downloadmanager\ring_pic.png" render="false"/></pic>
					</view>	
				</static>							
				<static groupId="CG_UNLOAD,CG_UNLOCAL,CG_DOWNLOADRECORD" left="170" top="188" width="64" height="64" align="lt" zIndex="35">
					<view>
						<pic><picset path=".\lib\downloadmanager\download_pic.png" render="false"/></pic>
					</view>	
				</static>						
				<static groupId="CG_UNLOAD,CG_UNLOCAL,CG_BASERING" left="264" top="190" width="270" height="100" align="lt" zIndex="35">
					<view>
						<text left="0" top="0" width="270" height="12" align="lt" textAlign="lm"><textset text="彩铃是中国移动公司推出的一项移动梦网增值" color="34,99,153" render="false"/></text>
						<text left="0" top="17" width="270" height="12" align="lt" textAlign="lm"><textset text="业务。当朋友拨打您的电话时，听到的不再是" color="34,99,153" render="false"/></text>
						<text left="0" top="34" width="270" height="12" align="lt" textAlign="lm"><textset text="单调的“嘟--”声，而是表现您个性和品味的" color="34,99,153" render="false"/></text>
						<text left="0" top="51" width="270" height="12" align="lt" textAlign="lm"><textset text="音乐或人声" color="34,99,153" render="false"/></text>
						<text left="0" top="82" width="270" height="12" align="lt" textAlign="lm"><textset text="登录后，即可查询彩铃业务和管理您的彩铃。" color="34,99,153" render="false"/></text>
					</view>	
				</static>
				<static groupId="CG_UNLOAD,CG_UNLOCAL" left="118" top="96" width="50" height="14" align="lt" zIndex="40">
					<view>
						<text left="6" width="50" height="14" align="lm" zIndex="1" textAlign="lm"><textset text="登录" color="55,91,103" render="false"/></text>	
					</view>	
				</static>					
				<btn id="btn_login" groupId="CG_UNLOAD,CG_UNLOCAL" left="266" top="330" width="70" height="24" align="lt" zIndex="50" cursor="HAND">
					<stateview>
						<itemview state="normal">
							<pic left="0" top="0" width="9" height="24" align="lt">
								<picset x="0" y="0" width="9" height="24" path=".\lib\downloadmanager\btn_common.png" render="false"/>
							</pic>
							<pic left="9" top="0" right="9" height="24" align="ltr">
								<picset x="10" y="0" width="1" height="24" path=".\lib\downloadmanager\btn_common.png" draw="stretch" render="false"/>
							</pic>
							<pic right="0" top="0" width="9" height="24" align="rt">
								<picset x="12" y="0" width="9" height="24" path=".\lib\downloadmanager\btn_common.png" render="false"/>
							</pic>
							<text width="28" height="12" align="cm" zIndex="10"><textset text="登录" render="false"/></text>		
						</itemview>	
						<itemview state="in">
							<pic left="0" top="0" width="9" height="24" align="lt">
								<picset x="0" y="25" width="9" height="24" path=".\lib\downloadmanager\btn_common.png" render="false"/>
							</pic>
							<pic left="9" top="0" right="9" height="24" align="ltr">
								<picset x="10" y="25" width="1" height="24" path=".\lib\downloadmanager\btn_common.png" draw="stretch" render="false"/>
							</pic>
							<pic right="0" top="0" width="9" height="24" align="rt">
								<picset x="12" y="25" width="9" height="24" path=".\lib\downloadmanager\btn_common.png" render="false"/>
							</pic>
							<text width="28" height="12" align="cm" zIndex="10"><textset text="登录" render="false"/></text>
						</itemview>
						<itemview state="down">
							<pic left="0" top="0" width="9" height="24" align="lt">
								<picset x="0" y="50" width="9" height="24" path=".\lib\downloadmanager\btn_common.png" render="false"/>
							</pic>
							<pic left="9" top="0" right="9" height="24" align="ltr">
								<picset x="10" y="50" width="1" height="24" path=".\lib\downloadmanager\btn_common.png" draw="stretch" render="false"/>
							</pic>
							<pic right="0" top="0" width="9" height="24" align="rt">
								<picset x="12" y="50" width="9" height="24" path=".\lib\downloadmanager\btn_common.png" render="false"/>
							</pic>
							<text width="28" height="12" align="cm" zIndex="10"><textset text="登录" render="false"/></text>									
						</itemview>		
					</stateview>	
				</btn>
				<text id="text_register" groupId="CG_UNLOAD,CG_UNLOCAL" left="348" top="338" width="65" height="16" align="lt" zIndex="60" cursor="HAND">
					<a href="http://interface-club.12530.com/trdinterface/migu/passport.jsp"/>
					<textinfo text="还没注册？">
						<normal fontStyle="u" color="0,0,255" render="false"/>
						<in fontStyle="u" color="0,0,255" render="false"/>
						<down fontStyle="u" color="0,0,255" render="false"/>
					</textinfo>
				</text>				
				<static groupId="CG_UNLOAD,CG_UNLOCAL,CG_DOWNLOADRECORD" left="264" top="190" width="270" height="100" align="lt" zIndex="35">
					<view>
						<text left="0" top="0" width="270" height="12" align="lt" textAlign="lm"><textset text="下载记录将显示您30天内通过绑定的手机号从" color="34,99,153" render="false"/></text>
						<text left="0" top="17" width="270" height="12" align="lt" textAlign="lm"><textset text="咪咕播放器、12530网站和手机随声听上下载" color="34,99,153" render="false"/></text>
						<text left="0" top="34" width="270" height="12" align="lt" textAlign="lm"><textset text="的所有歌曲的记录" color="34,99,153" render="false"/></text>
						<text left="0" top="65" width="270" height="12" align="lt" textAlign="lm"><textset text="登录后，即可查看这些歌曲以及您所订购的包" color="34,99,153" render="false"/></text>
						<text left="0" top="82" width="270" height="12" align="lt" textAlign="lm"><textset text="月套餐信息。" color="34,99,153" render="false"/></text>
					</view>
				</static>
<!--end_namespace-->									
				<static groupId="CG_LOCALDOWNLOAD,CG_LOCAL" left="7" top="7" right="7" height="74" align="ltr" zIndex="5">
					<view>
						<text left="19" top="9" width="450" height="12" align="lt" textAlign="lm">
							<textset text="本地下载提供了下载到本地磁盘的歌曲记录，您可以在此查询和管理这些歌曲。" color="101,97,96" render="false"/>
						</text>
					</view>
				</static>										
				<static groupId="CG_LOCALDOWNLOAD,CG_LOCAL,CG_DOWNLOADING" left="7" top="7" right="7" height="74" align="ltr" zIndex="5">
					<view>
						<text left="206" top="58" width="24" height="12" align="lt">
							<textset text="共有" color="101,97,96" render="false"/>
						</text>
						<text left="244" top="58" width="166" height="12" align="lt">
							<textset text="首歌曲正在下载，下载总速度：" color="101,97,96" render="false"/>
						</text>			
					</view>
				</static>
				<text id="text_songnum" groupId="CG_LOCALDOWNLOAD,CG_LOCAL,CG_DOWNLOADING" left="236" top="64" width="18" height="12" align="lt" zIndex="10">
					<textinfo text="0" textAlign="cm">
						<normal fontStyle="b" color="13,150,220" render="false"/>
						<in fontStyle="b" color="13,150,220" render="false"/>
						<down fontStyle="b" color="13,150,220" render="false"/>
					</textinfo>
				</text>
				<text id="text_totalspeed" groupId="CG_LOCALDOWNLOAD,CG_LOCAL,CG_DOWNLOADING" left="417" top="64" right="1" height="12" align="ltr" textPoint="0,0" textAlign="lm" zIndex="10">
					<textinfo text="0b/s">
						<normal color="101,97,96" render="false"/>
						<in color="101,97,96" render="false"/>
						<down color="101,97,96" render="false"/>
					</textinfo>
				</text>
				<static groupId="CG_LOCALDOWNLOAD,CG_LOCAL" left="118" bottom="7" right="7" height="45" align="lbr" zIndex="30">
					<view>
						<pic left="0" top="0" right="0" bottom="0" align="ltrb" zIndex="0"><picset x="0" y="0" width="2" height="45" path=".\lib\downloadmanager\notice.png" render="false"/></pic>
						<text left="6" top="8" width="60" height="16" textAlign="lm" align="lt" zIndex="2"><textset text="温馨提示：" color="51,102,153" fontstyle="b" render="false"/></text>
						<text left="299" top="8" width="26" height="16" textAlign="lm" align="lt" zIndex="2"><textset text="15天" color="51,102,153" fontstyle="b" render="false"/></text>
						<text left="70" top="8" width="228" height="16" textAlign="lm" align="lt" zIndex="1"><textset text="为保证您的权益，每首歌曲的下载链接将于" color="97,97,97" render="false"/></text>
						<text left="324" top="8" width="45" height="16" textAlign="lm" align="lt" zIndex="1"><textset text="后失效" color="97,97,97" render="false"/></text>
						<text left="6" top="25" width="310" height="16" textAlign="lm" align="lt" zIndex="1"><textset text="请于此期限内完成下载！下载未完成将不会收取任何费用。" color="97,97,97" render="false"/></text>
					</view>		
				</static>
					
				<list id="LIST_DOWNLOAD" groupId="CG_LOCALDOWNLOAD,CG_LOCAL" left="118" top="89" right="7" bottom="52" align="ltrb" zIndex="30">
					<header id="header" left="0" top="0" right="0" height="25" align="ltr" zIndex="0" dragWidth="10">
						<orderview size="7,4">
			        <itemview state="asc">
			          <pic left="0" top="0" width="7" height="4" align="lt">
			            <picset path=".\lib\downloadmanager\btn_orderdownup.png" x="0" y="0" width="7" height="4" render="false"/>
			          </pic>
			        </itemview>
			        <itemview state="desc">
			          <pic left="0" top="0" width="7" height="4" align="lt">
			            <picset path=".\lib\downloadmanager\btn_orderdownup.png" x="0" y="5" width="7" height="4" render="false"/>
			          </pic>
			        </itemview>
			      </orderview>
						<child>
							<list_column id="state" width="30" zIndex="0" maxwidth="30" minwidth="30" order="true">
								<stateview>
									<itemview tid="normal" state="normal">
										<pic left="0" top="0" right="0" height="25" align="ltr" zIndex="0">
											<picset x="0" y="0" width="7" height="25" path=".\lib\downloadmanager\btn_listheader.png" draw="stretch" render="false"/>
										</pic>
									</itemview>	
									<itemview ttl="..\tid#normal" state="in"><pic><picset x="8"/></pic></itemview>	
									<itemview ttl="..\tid#normal" state="down"><pic><picset x="16"/></pic></itemview>	
								</stateview>
						    <textinfo left="0" top="0" bottom="0" align="ltb" text="状态" width="30" textAlign="lm" textPoint="0,0">
						      <normal fontFamily="宋体" fontstyle="" fontSize="12" color="33,98,152" render="false"/>
						      <in fontFamily="宋体" fontstyle="" fontSize="12" color="33,98,152" render="false"/>
						      <down fontFamily="宋体" fontstyle="" fontSize="12" color="33,98,152" render="false"/>
						    </textinfo>								
							</list_column>	
							<list_column TTC="tmp_downloadlistheaderbtn" id="filename" autosize="true" zIndex="1" minwidth="40" order="true">
								<textinfo text="名称" width="35"/>	
							</list_column>	
							<list_column TTC="tmp_downloadlistheaderbtn" id="speed_size" width="70" zIndex="2" minwidth="70" order="true">
								<OrderTextPlaceSet left="0" top="0" right="7" bottom="0"/>
						    <textinfo align="rtb" text="速度\大小" width="60" textAlign="rm" textPoint="0,0">
						      <normal fontFamily="宋体" fontstyle="" fontSize="12" color="33,98,152" textPoint="0,0" render="false"/>
						      <in fontFamily="宋体" fontstyle="" fontSize="12" color="33,98,152" textPoint="0,0" render="false"/>
						      <down fontFamily="宋体" fontstyle="" fontSize="12" color="33,98,152" textPoint="0,0" render="false"/>
						    </textinfo>									
							</list_column>	
							<list_column TTC="tmp_downloadlistheaderbtn" id="process_per" width="71" zIndex="3" minwidth="44" order="true">
								<textinfo text="进度" width="35"/>	
							</list_column>	
							<list_column TTC="tmp_downloadlistheaderbtn" id="addtime" width="66" zIndex="4" minwidth="4" order="true">
								<textinfo text="加入时间" width="58"/>
							</list_column>	
						</child>
					</header>
					<body blankRow="2" top="25">
						<row left="0" right="0" top="0" height="23" align="lrt" zIndex="0">
							<stateview>
								<itemview state="normalSel,inSel">
									<rect left="0" top="0" right="0" bottom="0" align="ltrb" color="143,180,209" render="false"/>
								</itemview>								
							</stateview>
							<child>
								<list_item id="state">
									<stateview>
										<stateview state="normal,in,normalSel,inSel">
											<itemview state="DOWNLOADING">
												<pic width="12" height="12" align="cm"><picset path=".\lib\downloadmanager\icon_state.png" x="0" render="false"/></pic>
											</itemview>
											<itemview state="DOWNLOADED">
												<pic width="12" height="12" align="cm"><picset path=".\lib\downloadmanager\icon_state.png" x="13" render="false"/></pic>
											</itemview>
											<itemview state="PAUSE">
												<pic width="12" height="12" align="cm"><picset path=".\lib\downloadmanager\icon_state.png" x="26" render="false"/></pic>
											</itemview>
											<itemview state="WAIT">
												<pic width="12" height="12" align="cm"><picset path=".\lib\downloadmanager\icon_state.png" x="39" render="false"/></pic>
											</itemview>
											<itemview state="ERROR">
												<pic width="12" height="12" align="cm"><picset path=".\lib\downloadmanager\icon_state.png" x="52" render="false"/></pic>
											</itemview>											
										</stateview>						
									</stateview>
								</list_item>
								<list_item id="filename">
									<stateview>
										<itemview state="normal,in,normalSel,inSel">
											<text left="5" cutMode="e" textAlign="lm"><textset fontFamily="宋体" text="SONG_FILENAME" color="103,97,99" render="false"/></text>
										</itemview>	
									</stateview>
								</list_item>
								<list_item id="speed_size">
									<stateview>
										<stateview state="normal,in,normalSel,inSel">
											<itemview state="DOWNLOADING">
												<text right="5" cutMode="e" textAlign="rm"><textset fontFamily="宋体" text="SONG_SPEED" color="103,97,99" render="false"/></text>
											</itemview>	
											<itemview state="DOWNLOADED,PAUSE,ERROR">
												<text right="5" cutMode="e" textAlign="rm"><textset fontFamily="宋体" text="SONG_SIZE" color="103,97,99" render="false"/></text>
											</itemview>	
											<itemview state="WAIT">
												<text right="5" cutMode="e" textAlign="rm"><textset fontFamily="宋体" text="等待下载" color="97,175,30" render="false"/></text>
											</itemview>	
										</stateview>
									</stateview>
								</list_item>
								<list_item id="process_per">
									<stateview>
										<stateview state="normal,in,normalSel,inSel">
											<itemview state="DOWNLOADING">
												<rect left="5" top="3" right="9" bottom="3" align="ltrb" color="193,203,205" zIndex="0" render="false"/>
												<rect left="6" top="4" right="10" bottom="4" align="ltrb" color="255,255,255" zIndex="1" render="false"/>
												<pic left="7" top="5" right="11" bottom="5" align="ltrb" zIndex="2" keyText="PER_PROCESS">
													<picset x="0" y="0" width="1" height="15" path=".\lib\downloadmanager\pre_downloading.png" draw="stretch" render="false"/>
												</pic>
												<text cutMode="e" textAlign="cm" zIndex="3"><textset fontFamily="宋体" text="SONG_PERCENT" color="8,114,3" render="false"/></text>
											</itemview>
											<itemview state="DOWNLOADED">
												<text left="5" cutMode="e" textAlign="lm"><textset fontFamily="宋体" text="已完成" color="97,175,30" render="false"/></text>
											</itemview>	
											<itemview state="PAUSE,WAIT">
												<text left="5" cutMode="e" textAlign="lm"><textset fontFamily="宋体" text="SONG_PERCENT" color="97,175,30" render="false"/></text>
											</itemview>	
											<itemview state="ERROR">
												<text left="5" cutMode="e" textAlign="lm"><textset fontFamily="宋体" text="连接错误" color="231,0,20" render="false"/></text>
											</itemview>	
										</stateview>
									</stateview>		
								</list_item>
								<list_item id="addtime">
									<stateview>
										<itemview state="normal,in,normalSel,inSel">
											<text left="5" cutMode="e" textAlign="lm"><textset fontFamily="宋体" text="SONG_ADDTIME" color="103,97,99" render="false"/></text>
										</itemview>	
									</stateview>
								</list_item>		
							</child>
						</row>
					</body>
					<scrollbar width="12" align="rtb" mode="v">
						<child>
							<btn id="firstbtn" height="14" align="lrt" downBtn="true">
								<stateview>
									<itemview tid="normal" state="normal">
										<pic><picset path=".\lib\downloadmanager\scrollbar_v.png" x="0" y="0" width="12" height="14" render="false"/></pic>
									</itemview>
									<itemview ttl="..\tid#normal" state="in"><pic><picset y="15"/></pic></itemview>
									<itemview ttl="..\tid#normal" state="down"><pic><picset y="30"/></pic></itemview>
								</stateview>
							</btn>
							<btn id="lastbtn" height="14" align="lrb" downBtn="true">
								<stateview>
									<itemview tid="normal" state="normal">
										<pic><picset path=".\lib\downloadmanager\scrollbar_v.png" x="13" y="0" width="12" height="14" render="false"/></pic>
									</itemview>
									<itemview ttl="..\tid#normal" state="in"><pic><picset y="15"/></pic></itemview>
									<itemview ttl="..\tid#normal" state="down"><pic><picset y="30"/></pic></itemview>
								</stateview>
							</btn>
							<scrollbody id="scrollbody"  left="0" top="14" right="0" bottom="14"  align="ltrb">
								<view>
									<pic><picset path=".\lib\downloadmanager\scrollbar_v.png" x="26" y="0" width="12" height="5" render="false"/></pic>
								</view>
								<child>
									<btn id="btn" left="0" top="0" right="0" align="ltr" minSize="41" >
										<stateview>
											<itemview state="normal">
												<pic left="0" top="0" right="0" height="5" align="ltr" zindex="1">
												<picset path=".\lib\downloadmanager\scrollbar_v.png" x="39" y="0" width="12" height="5" render="false"/>
												</pic>
												<pic left="0" bottom="0" right="0" height="5" align="lrb" zindex="1">
												<picset path=".\lib\downloadmanager\scrollbar_v.png" x="39" y="39" width="12" height="5" render="false"/>
												</pic>
												<pic left="0" top="5" right="0" bottom="5" align="lrtb" zindex="0">
												<picset path=".\lib\downloadmanager\scrollbar_v.png" x="39" y="6" width="12" height="3" render="false"/>
												</pic>
												<pic left="0" right="0" height="28" align="lrm" zindex="2">
												<picset path=".\lib\downloadmanager\scrollbar_v.png" x="39" y="10" width="12" height="28" render="false"/>
												</pic>
											</itemview>
											<itemview state="in">
												<pic left="0" top="0" right="0" height="5" align="ltr" zindex="1">
													<picset path=".\lib\downloadmanager\scrollbar_v.png" x="52" y="0" width="12" height="5" render="false"/>
												</pic>
												<pic left="0" bottom="0" right="0" height="5" align="lrb" zindex="1">
													<picset path=".\lib\downloadmanager\scrollbar_v.png" x="52" y="39" width="12" height="5" render="false"/>
												</pic>
												<pic left="0" top="5" right="0" bottom="5" align="lrtb" zindex="0">
													<picset path=".\lib\downloadmanager\scrollbar_v.png" x="52" y="6" width="12" height="3" render="false"/>
												</pic>
												<pic left="0" right="0" height="28" align="lrm" zindex="2">
													<picset path=".\lib\downloadmanager\scrollbar_v.png" x="52" y="10" width="12" height="28" render="false"/>
												</pic>
											</itemview>
											<itemview state="down">
												<pic left="0" top="0" right="0" height="5" align="ltr" zindex="1">
													<picset path=".\lib\downloadmanager\scrollbar_v.png" x="65" y="0" width="12" height="5" render="false"/>
												</pic>
												<pic left="0" bottom="0" right="0" height="5" align="lrb" zindex="1">
													<picset path=".\lib\downloadmanager\scrollbar_v.png" x="65" y="39" width="12" height="5" render="false"/>
												</pic>
												<pic left="0" top="5" right="0" bottom="5" align="lrtb" zindex="0">
													<picset path=".\lib\downloadmanager\scrollbar_v.png" x="65" y="6" width="12" height="3" render="false"/>
												</pic>
												<pic left="0" right="0" height="28" align="lrm" zindex="2">
													<picset path=".\lib\downloadmanager\scrollbar_v.png" x="65" y="10" width="12" height="28" render="false"/>
												</pic>
											</itemview>
										</stateview>
									</btn>
								</child>
							</scrollbody>
						</child>
					</scrollbar>
				</list>
<!--begin_namespace:_SOFTVER_MIGU-->
				<ie id="ie_basering_topinfo" ieTag="ringtop" groupId="CG_LOADED,CG_BASERING,CG_UNLOCAL" left="7" top="7" right="7" height="74" align="lrt" zIndex="20">
					<homepage src="http://interface-club.12530.com/miniportal2/pcc1201/admin/download/topInfoForward.jsp"/>
				</ie>			
				<ie id="ie_basering" ieTag="ringlist" groupId="CG_LOADED,CG_BASERING,CG_UNLOCAL" left="118" top="89" right="7" bottom="7" align="lrtb" zIndex="30">
					<homepage src="http://interface-club.12530.com/miniportal2/pcc1201/admin/download/ringsForward.jsp"/>
				</ie>
				<box id="BOX_IELOADING_basering" groupId="CG_LOADED,CG_BASERING,CG_UNLOCAL" left="118" top="89" right="7" bottom="7" align="lrtb" zIndex="60">
					<child>
						<Animation top="120" width="53" height="48" align="tc" zIndex="1">
							<info type="frame" delay="100" stepNumber="1" defaultState="begin|show|play|ROUND">
								<frameview>
									<pic><picset path=".\lib\downloadmanager\animation_ie_loading.png" frameNumber="8" render="false"/></pic>
								</frameview>
							</info>
						</Animation>
						<box top="180" width="135" height="12" align="tc" zIndex="2">
							<child>
								<static left="0" top="0" width="125" height="12" align="lt">
									<view>
										<pic><picset path=".\lib\downloadmanager\static_ie_loading.png" render="false"/></pic>
									</view>		
								</static>
								<Animation left="125" width="10" height="10" align="lm">
									<info type="frame" delay="500" stepNumber="1" defaultState="begin|show|play|ROUND">
										<frameview>
											<pic><picset path=".\lib\downloadmanager\anination_dot.png" frameNumber="3" render="false"/></pic>
										</frameview>
									</info>
								</Animation>
							</child>	
						</box>		
					</child>	
				</box>
				<box id="BOX_IELOADING_downloadrecord" groupId="CG_LOADED,CG_DOWNLOADRECORD,CG_UNLOCAL" left="118" top="89" right="7" bottom="7" align="lrtb" zIndex="60">
					<child>
						<Animation top="120" width="53" height="48" align="tc" zIndex="1">
							<info type="frame" delay="100" stepNumber="1" defaultState="begin|show|play|ROUND">
								<frameview>
									<pic><picset path=".\lib\downloadmanager\animation_ie_loading.png" frameNumber="8" render="false"/></pic>
								</frameview>
							</info>
						</Animation>
						<box top="180" width="135" height="12" align="tc" zIndex="2">
							<child>
								<static left="0" top="0" width="125" height="12" align="lt">
									<view>
										<pic><picset path=".\lib\downloadmanager\static_ie_loading.png" render="false"/></pic>
									</view>		
								</static>
								<Animation left="125" width="10" height="10" align="lm">
									<info type="frame" delay="500" stepNumber="1" defaultState="begin|show|play|ROUND">
										<frameview>
											<pic><picset path=".\lib\downloadmanager\anination_dot.png" frameNumber="3" render="false"/></pic>
										</frameview>
									</info>
								</Animation>
							</child>	
						</box>		
					</child>	
				</box>

			<box id="BOX_IEERROR_basering" groupId="CG_LOADED,CG_BASERING,CG_UNLOCAL" left="118" top="89" right="7" bottom="7"  align="lrtb" zIndex="70">
				<view>
					<pic align="ct" top="63"  width="346" height="151" zIndex="3">
						<picset x="0" y="0" height="151" width="346" path=".\lib\no_net.png" render="false"/>
					</pic>
				</view>
				<child>
					<btn id="btn_refresh_basering" top="233" width="86" height="25" align="ct" zIndex="20" tooltip="刷新页面">
						<stateview>
							<itemview state="normal">
								<pic><picset x="0" y="0" path=".\lib\btn_refreshIE.png" render="false"/></pic>
							</itemview>
							<itemview state="in">
								<pic><picset x="0" y="26" path=".\lib\btn_refreshIE.png" render="false"/></pic>
							</itemview>
							<itemview state="down">
								<pic><picset x="0" y="52" path=".\lib\btn_refreshIE.png" render="false"/></pic>
							</itemview>
						</stateview>
					</btn>
				</child>
			</box>

			<box id="BOX_IEERROR_downloadrecord" groupId="CG_LOADED,CG_DOWNLOADRECORD,CG_UNLOCAL" left="118" top="89" right="7" bottom="7"  align="lrtb" zIndex="70">
				<view>
					<pic align="ct" top="63"  width="346" height="151" zIndex="3">
						<picset x="0" y="0" height="151" width="346" path=".\lib\no_net.png" render="false"/>
					</pic>
				</view>
				<child>
					<btn id="btn_refresh_downloadrecord" top="233" width="86" height="25" align="ct" zIndex="20" tooltip="刷新页面">
						<stateview>
							<itemview state="normal">
								<pic><picset x="0" y="0" path=".\lib\btn_refreshIE.png" render="false"/></pic>
							</itemview>
							<itemview state="in">
								<pic><picset x="0" y="26" path=".\lib\btn_refreshIE.png" render="false"/></pic>
							</itemview>
							<itemview state="down">
								<pic><picset x="0" y="52" path=".\lib\btn_refreshIE.png" render="false"/></pic>
							</itemview>
						</stateview>
					</btn>
				</child>
			</box>	
<!--end_namespace-->		
																													
			</child>
			<menus>
				<menu id="MENU_NOT_DOWNLOADED" viewId="web_menu">
					<items>
						<item text="开始下载" index="0" cmd="M_BEGIN_DOWNLOAD"/>
						<item text="暂停下载" index="1" cmd="M_PAUSE_DOWNLOAD"/>
						<item type="SEPARATOR" index="2"/>
						<item text="全选" index="3" cmd="M_ALL_SEL"/>
						<item text="删除所选任务" index="4" cmd="M_DEL_TASK"/>		
					</items>
				</menu>
				<menu id="MENU_DOWNLOADED" viewId="web_menu">
					<items>
						<item text="播放" index="0" cmd="M_PLAY"/>
						<item type="SEPARATOR" index="1"/>
						<item text="添加到" index="2" cmd="M_ADDTO" type="SUBMENU"/>
						<item text="重新下载" index="3" cmd="M_REDOWNLOAD"/>
						<item type="SEPARATOR" index="4"/>
						<item text="全选" index="5" cmd="M_ALL_SEL"/>
						<item text="删除所选任务" index="6" cmd="M_DEL_TASK"/>
						<item type="SEPARATOR" index="7"/>	
						<item text="打开文件夹" index="8" cmd="M_OPENFOLDER"/>
					</items>	
				</menu>
				<menu id="MENU_DOWNLOADANDNOT" viewId="web_menu">
					<items>
						<item text="全选" index="0" cmd="M_ALL_SEL"/>
						<item text="删除所选任务" index="1" cmd="M_DEL_TASK"/>
					</items>
				</menu>			
			</menus>						
		</DownloadManagerWnd>
		<LocalManagerWnd id="WND_LOCALMANAGER" parentid="WND_LIB" type="child" defshow="false" left="15" top="55" width="630" height="490" align="lt" zIndex="40" script=".\config\localmanager.js">
			<view>
				<rect color="255,255,255" zIndex="0"></rect>
				<pic left="0" top="0" width="630" height="211" align="lt" zIndex="1">
					<picset path=".\lib\BG.png" width="630" height="211"/>
				</pic>
			</view>
			<child>
				<DeviceManagerWnd id="WND_DEVICEMANAGER" parentid="WND_LOCALMANAGER" type="child" defshow="false" top="32" right="0" bottom="0" width="171" align="trb" zIndex="4001" script=".\config\devicemanager.js">				
					<view>
						<rect color="255,255,255" zIndex="0"/>
						<rect align="ltb" left="0" bottom="0" top="0" width="1" color="145,213,242" zIndex="1"></rect>
						<pic left="1" top="0" right="0" height="25" align="ltr" zIndex="2"><picset x="0" y="0" width="7" height="25" path=".\lib\devtitle_bg.png"/></pic>
						<text left="10" top="0" right="21" height="25" align="ltr" zIndex="3" textAlign="lm"><textset text="移动设备" color="50,52,51" fontStyle="b" render="false"/></text>
					</view>
					<child>
						<btn id="btn_close" top="5" right="5" width="16" height="16" align="tr" zIndex="10">
							<stateview>
								<itemview state="normal,in,down">
									<pic>
										<picset x="136" y="0" width="16" height="16" path=".\lib\IconCollection.png" render="false"/>
									</pic>	
								</itemview>	
							</stateview>
						</btn>
						<tree groupId="CG_DEV" ttc="tmp_tree" id="TREE_DEV" left="2" top="25" right="1" bottom="120" align="ltrb" zIndex="10"/>
						<box groupId="CG_FILE" left="2" top="25" right="1" height="25" align="ltr" zIndex="10">
							<view>
								<pic left="0" top="0" width="12" height="25" align="lt">
									<picset x="0" y="0" width="12" height="25" path=".\lib\edit_bg.png"/>
								</pic>
								<pic left="12" top="0" right="11" height="25" align="ltr">
									<picset x="13" y="0" width="1" height="25" path=".\lib\edit_bg.png"/>
								</pic>
								<pic right="0" top="0" width="11" height="25" align="rt">
									<picset x="15" y="0" width="11" height="25" path=".\lib\edit_bg.png"/>
								</pic>									
							</view>
							<child>
								<btn id="btn_back" left="2" width="40" height="20" align="lm">
									<stateview>
										<itemview tid="normal" state="normal">
											<pic><picset x="0" y="0" width="40" height="20" path=".\lib\btn_back.png"/></pic>
										</itemview>
										<itemview ttl="..\tid#normal" state="in"><pic><picset y="21"/></pic></itemview>
										<itemview ttl="..\tid#normal" state="down"><pic><picset y="42"/></pic></itemview>
									</stateview>	
								</btn>
								<edit id="edit_folder" left="44" right="2" height="25" align="lrm">
									<set color="0,0,0" selectColor="201,201,201" selectTextColor="0,0,0"  maxLength="-1" align="left" valign="m" password="false" number="false" readonly="true"/>
								</edit>			
							</child>	
						</box>	
						<list groupId="CG_FILE" id="LIST_FILE" left="2" top="50" right="1" bottom="120" align="ltrb" zIndex="10">
							<header align="ltr">
								<child>
									<list_column id="logo" width="32" zIndex="0"/>
									<list_column id="filename" autosize="true" zIndex="1"/>
								</child>
							</header>
							<body blankRow="0">
								<edit offsetRect="2,0,0,0">
									<view>
										<rect left="0" right="0" bottom="0" top="0" color="0,0,0" zIndex="0"></rect>
										<rect left="1" right="1" bottom="1" top="1" color="255,255,255" zIndex="1"></rect>
									</view>
									<set color="0,0,0" selectColor="0,0,0" selectTextColor="255,255,255" maxLength="256" align="left" valign="m" password="false" number="false"/>
								</edit>
								<row left="0" right="0" top="0" height="22" align="lrt" zIndex="0">
									<stateview>
										<itemview state="in">
					            <pic left="0" top="0" width="4" height="22" align="lt"><picset x="0" y="0" width="4" height="22" path=".\share\listitem_in.png"/></pic>
					            <pic left="4" top="0" right="4" height="22" align="ltr"><picset x="5" y="0" width="2" height="22" path=".\share\listitem_in.png"/></pic>
					            <pic right="0" top="0" width="4" height="22" align="rt"><picset x="8" y="0" width="4" height="22" path=".\share\listitem_in.png"/></pic>
					          </itemview>
					          <itemview state="inSel">
					          	<pic left="0" top="0" width="25" height="22" align="lt"><picset x="0" y="0" width="25" height="22" path=".\share\listitem_inselect.png"/></pic>
											<pic left="25" top="0" right="25" height="22" align="ltr"><picset x="26" y="0" width="2" height="22" path=".\share\listitem_inselect.png"/></pic>
											<pic right="0" top="0" width="25" height="22" align="rt"><picset x="29" y="0" width="25" height="22" path=".\share\listitem_inselect.png"/></pic>
					          </itemview>	
					          <itemview state="normalSel">
					            <rect left="0" top="0" right="0" bottom="0" align="ltrb" color="172,209,239"></rect>
					          </itemview>	 
									</stateview>
									<child>
										<list_item id="logo">
											<stateview>
												<itemview state="normal,in,normalSel,inSel">
													<pic width="16" height="16" align="mc"><picset x="51" y="0" width="16" height="16" path=".\lib\IconCollection.png" render="false"/></pic>
												</itemview>	
											</stateview>	
										</list_item>
										<list_item id="filename">
											<stateview>
												<itemview state="normal,in,normalSel,inSel">
													<text cutmode="e" left="0" right="0" height="12" align="lrm" textAlign="lm"><textset text="FILE_NAME" fontsize="12" render="false"/></text>
												</itemview>	
											</stateview>	
										</list_item>	
									</child>			
								</row>	
							</body>
							<scrollbar ttc="tmp_scrollbar"/>	
						</list>
						<box id="box_remind" left="1" bottom="50" width="164" height="68" align="cb" zIndex="30">
							<view>
								<pic>
									<picset path=".\lib\remind_box_bg.png"/>
								</pic>	
								<text left="6" top="22" right="6" height="12" align="ltr" textAlign="lm" zIndex="1">
									<textset text="拖动左侧歌曲或专辑到指定" fontSize="12" color="36,99,153" render="false"/>
								</text>
								<text left="6" top="36" right="6" height="12" align="ltr" textAlign="lm" zIndex="1">
									<textset text="文件夹，可以将歌曲复制到" fontSize="12" color="36,99,153" render="false"/>
								</text>	
								<text left="6" top="50" right="6" height="12" align="ltr" textAlign="lm" zIndex="1">
									<textset text="移动设备" fontSize="12" color="36,99,153" render="false"/>
								</text>		
							</view>
							<child>
								<btn id="btn_remind_close" right="2" top="2" width="16" height="16" align="rt">
									<stateview>
										<itemview state="normal,in,down">
											<pic>
												<picset x="119" y="0" width="16" height="16" path=".\lib\IconCollection.png" render="false"/>
											</pic>	
										</itemview>	
									</stateview>	
								</btn>	
							</child>		
						</box>
						<box id="box_staticinfo" left="1" right="0" bottom="0" height="50" align="lrb" zIndex="10">
							<view>
								<rect color="216,243,250"/>
							</view>	
							<child>
								<static id="static_fileinfo" groupId="CG_FILE">
									<view>
										<text left="6" top="8" width="60" height="12" align="lt" textAlign="lm"><textset text="歌曲数目：" render="false"/></text>
										<text left="66" top="8" right="0" height="12" align="ltr" textAlign="lm"><textset text="SONG_NUMBER" color="135,190,85" fontStyle="b" render="false"/></text>
										<text left="6" bottom="8" width="60" height="12" align="lb" textAlign="lm"><textset text="剩余空间：" render="false"/></text>
										<text left="66" bottom="8" right="0" height="12" align="lbr" textAlign="lm"><textset text="DEV_SPACE" color="135,190,85"  fontStyle="b" render="false"/></text>
									</view>							
								</static>
								<static id="static_devspace" groupId="CG_DEV">
									<view>
										<text left="6" top="0" width="60" height="12" align="lm" textAlign="lm"><textset text="剩余空间：" render="false"/></text>
										<text left="66" top="0" right="0" height="12" align="lmr" textAlign="lm"><textset text="DEV_SPACE" color="135,190,85" fontStyle="b" render="false"/></text>
									</view>	
								</static>
								<static id="static_blank" groupId="CG_DEV">
									<view>
										<text textAlign="mc"><textset text="没有选中移动设备" render="false"/></text>
									</view>	
								</static>
							</child>	
						</box>
					</child>
					<menus>
						<menu id="MENU_RBT_DISK">
							<items>
								<item text="打开" index="0" cmd="M_OPEN"/>
								<item text="全部播放" index="1" cmd="M_PLAYALL"/>
								<item type="SEPARATOR" index="2"/>
								<item text="新建文件夹" index="3" cmd="M_CREATE_DIR"/>
								<item text="打开文件目录" index="4" cmd="M_OPEN_DIR"/>		
							</items>
						</menu>
						<menu id="MENU_RBT_DIR">
							<items>
								<item text="打开" index="0" cmd="M_OPEN"/>
								<item text="全部播放" index="1" cmd="M_PLAYALL"/>
								<item type="SEPARATOR" index="2"/>
								<item text="复制到本地磁盘" index="3" cmd="M_COPY_DIR"/>
								<item text="从移动设备删除" index="4" cmd="M_REMOVE_DIR"/>
								<item type="SEPARATOR" index="5"/>
								<item text="重命名" index="6" cmd="M_RENAME_DIR"/>
								<item text="新建文件夹" index="7" cmd="M_CREATE_DIR"/>
								<item text="打开文件目录" index="8" cmd="M_OPEN_DIR"/>	
							</items>
						</menu>
						<menu id="MENU_RBT_FILE">
							<items>
								<item text="播放" index="0" cmd="M_PLAY_FILE"/>
								<item type="SEPARATOR" index="1"/>
								<item text="复制到本地磁盘" index="2" cmd="M_COPY_FILE"/>
								<item text="从移动设备删除" index="3" cmd="M_REMOVE_FILE"/>
								<item type="SEPARATOR" index="4"/>
								<item text="重命名" index="5" cmd="M_RENAME_FILE"/>
								<item text="打开文件目录" index="6" cmd="M_OPENDIR_FILE"/>
							</items>	
						</menu>									
					</menus>		
				</DeviceManagerWnd>
        <static left="0" top="0" right="0" height="33" align="ltr" zIndex="200">
          <view>
            <pic>
              <picset width="1" height="33" path=".\lib\BigTableHead.png"/>
            </pic>
          </view>
        </static>
        <btn id="btn_Menu" left="15" top="3" width="36" height="24" align="lt" zIndex="201" tooltip="菜单">
          <stateview>
            <itemview tid="itemview_normal" state="normal">
              <pic>
                <picset x="0" y="0" width="36" height="24" path=".\lib\PageMenu.png" render="false"/>
              </pic>
            </itemview>
            <itemview ttl="..\tid#itemview_normal" state="in">
              <pic>
                <picset y="25"/>
              </pic>
            </itemview>
            <itemview ttl="..\tid#itemview_normal" state="down">
              <pic>
                <picset y="50"/>
              </pic>
            </itemview>
          </stateview>
        </btn>
        <check id="CHECK_MODE_LIST" cmd="CHECK_MODE" radio="true" left="67" top="4" width="23" height="23" align="lt" zIndex="201" tooltip="切换至列表模式">
          <child>
            <btn id="uncheckBtn">
              <stateview>
                <itemview state="normal">
                  <pic>
                    <picset x="0" path=".\lib\ModeSwitch.png" render="false"/>
                  </pic>
                </itemview>
                <itemview state="in">
                  <pic>
                    <picset x="0" y="24" path=".\lib\ModeSwitch.png" render="false"/>
                  </pic>
                </itemview>
                <itemview state="down">
                  <pic>
                    <picset x="0" y="48" path=".\lib\ModeSwitch.png" render="false"/>
                  </pic>
                </itemview>
              </stateview>
            </btn>
            <btn id="checkBtn">
              <stateview>
                <itemview state="normal,in,down">
                  <pic>
                    <picset x="0" y="48" path=".\lib\ModeSwitch.png" render="false"/>
                  </pic>
                </itemview>
              </stateview>
            </btn>
          </child>
        </check>
        <check id="CHECK_MODE_IMAGE" cmd="CHECK_MODE" radio="true" left="90" top="4" width="23" height="23" align="lt" zIndex="201" tooltip="切换至专辑模式">
          <child>
            <btn id="uncheckBtn">
              <stateview>
                <itemview state="normal">
                  <pic>
                    <picset x="23" path=".\lib\ModeSwitch.png" render="false"/>
                  </pic>
                </itemview>
                <itemview state="in">
                  <pic>
                    <picset x="23" y="24" path=".\lib\ModeSwitch.png" render="false"/>
                  </pic>
                </itemview>
                <itemview state="down">
                  <pic>
                    <picset x="23" y="48" path=".\lib\ModeSwitch.png" render="false"/>
                  </pic>
                </itemview>
              </stateview>
            </btn>
            <btn id="checkBtn">
              <stateview>
                <itemview state="normal,in,down">
                  <pic>
                    <picset x="23" y="48" path=".\lib\ModeSwitch.png" render="false"/>
                  </pic>
                </itemview>
              </stateview>
            </btn>
          </child>
        </check>
        <check id="check_USB" right="10" top="4" width="36" height="24" align="rt" zIndex="201" tooltip="移动设备管理">
          <view_disable>
            <pic>
              <picset x="0" y="150" path=".\lib\USBEnable.png" render="false"/>
            </pic>
          </view_disable>
          <child>
            <btn id="uncheckBtn" tooltip="查看移动设备面板">
              <stateview>
                <itemview state="normal" tid="normal">
                  <pic>
                    <picset x="0" y="75" path=".\lib\USBEnable.png" render="false"/>
                  </pic>
                </itemview>
                <itemview ttl="..\tid#normal" state="in">
                  <pic>
                    <picset y="100"/>
                  </pic>
                </itemview>
                <itemview ttl="..\tid#normal" state="down">
                  <pic>
                    <picset y="125"/>
                  </pic>
                </itemview>
              </stateview>
            </btn>
            <btn id="checkBtn" tooltip="关闭移动设备面板">
              <stateview>
                <itemview state="normal" tid="normal">
                  <pic>
                    <picset x="0" y="0" path=".\lib\USBEnable.png" render="false"/>
                  </pic>
                </itemview>
                <itemview ttl="..\tid#normal" state="in">
                  <pic>
                    <picset y="25"/>
                  </pic>
                </itemview>
                <itemview ttl="..\tid#normal" state="down">
                  <pic>
                    <picset y="50"/>
                  </pic>
                </itemview>
              </stateview>
            </btn>
          </child>
        </check>
        <box right="52" top="4" width="169" height="25" align="rt" zIndex="201">
          <view>
            <pic align="lt" left="0" top="0" width="12" height="25" zIndex="0">
              <picset x="0" y="0" width="12" height="25" path=".\lib\edit_bg.png"/>
            </pic>
            <pic align="ltr" left="12" right="11" top="0" height="25" zIndex="0">
              <picset x="13" y="0" width="1" height="25" path=".\lib\edit_bg.png" stretch="true"/>
            </pic>
            <pic align="rt" right="0" top="0" width="11" height="25" zIndex="0">
              <picset x="15" y="0" width="11" height="25" path=".\lib\edit_bg.png"/>
            </pic>
             <pic align="rt" right="0" top="0"  width="24" height="24" zIndex="1">
				<picset path=".\lib\search_btn.png"/>
             </pic>
          </view>
          <child>
            <edit id="edit_Search" left="8" right="25" top="4" bottom="4" align="ltrb" zIndex="1" tabStop="true" tabStopIndex="2">
              <set selectColor="201,201,201" fontStyle="" selectTextColor="0,0,0" caretColor="0,0,0" maxLength="-1" align="left" valign="m" password="false" number="false"/>
            </edit>
          </child>
        </box>
        <box id="box_localinfo" left="0" top="0" right="0" bottom="0" align="lrtb" zIndex="200">
          <child>
            <box align="cm" groupId="CG_EMPTY" width="278" height="106" zIndex="10">
              <child>
                <static align="lt" left="0" top="0" width="64" height="64" zIndex="0">
                  <view>
                    <pic>
                      <picset path=".\lib\Def_BoxIcon.png" render="false"/>
                    </pic>
                  </view>
                </static>
                <static align="lt" left="74" top="0" width="204" height="62" zIndex="0">
                  <view>
                    <pic>
                      <picset path=".\lib\Def_Font.png"/>
                    </pic>
                  </view>
                </static>
                <btn id="btn_fullscan" align="lt" left="74"  top="82" width="86" height="21" zIndex="0">
                  <stateview tid="btn_Search_stateview">
                    <itemview tid="normal" state="normal">
                      <pic align="lt" left="0" top="0" width="86" height="21">
                        <picset x="0" y="0" width="86" height="21" path=".\lib\Def_Button.png"/>
                      </pic>
                    </itemview>
                    <itemview state="in" ttl="..\tid#normal">
                      <pic>
                        <picset y="22"/>
                      </pic>
                    </itemview>
                    <itemview state="down" ttl="..\tid#normal">
                      <pic>
                        <picset y="44"/>
                      </pic>
                    </itemview>
                  </stateview>
                </btn>
                <btn id="btn_Add" align="rt" right="0" top="82" width="96" height="21" zIndex="0">
                  <stateview tid="btn_Search_stateview">
                    <itemview tid="normal" state="normal">
                      <pic align="lt" left="0" top="0" width="96" height="21">
                        <picset x="87" y="0" width="96" height="21" path=".\lib\Def_Button.png"/>
                      </pic>
                    </itemview>
                    <itemview state="in" ttl="..\tid#normal">
                      <pic>
                        <picset y="22"/>
                      </pic>
                    </itemview>
                    <itemview state="down" ttl="..\tid#normal">
                      <pic>
                        <picset y="44"/>
                      </pic>
                    </itemview>
                  </stateview>
                </btn>
              </child>
            </box>
            <list ttc="tmp_LocMgrList" NumberKeyIndex="false" id="list_allsong" groupId="CG_NOTEMPTY,CG_LIST" left="0" top="32" right="0" bottom="22" align="lrtb" zindex="10"/>
            <imagelist ttc="tmp_imagelist" id="Imagelist_group" groupId="CG_NOTEMPTY,CG_IMAGE" left="0" top="60" right="0" bottom="167" align="lrtb" zindex="10">
            </imagelist>
            <static groupId="CG_NOTEMPTY,CG_IMAGE" left="0" top="30" right="0" height="30" align="lrt" zIndex="1">
			  <view>
				<text textalign="lm" left="10" top="3" width="40" bottom="0" zIndex="1">
				  <textset color="0,0,0" fontfamily="宋体" fontsize="12" text="分类:"/>
				</text>
				<pic align="lrm" height="25">
				  <picset x="0" y="0" width="7" height="25" path=".\lib\devtitle_bg.png"/>
				</pic>
			  </view>
			</static>
            <check id="CHECK_IMAGMODE_ARTIST" cmd="CHECK_IMAGMODE" groupId="CG_NOTEMPTY,CG_IMAGE" radio="true" left="44" top="33" width="43" height="24" align="lt" zIndex="201">
              <child>
                <btn id="uncheckBtn">
                  <stateview>
                    <itemview state="normal">
                      <pic>
                        <picset x="0" path=".\lib\AlbumMode_Classify.png" render="false"/>
                      </pic>
                    </itemview>
                    <itemview state="in">
                      <pic>
                        <picset x="0" y="25" path=".\lib\AlbumMode_Classify.png" render="false"/>
                      </pic>
                    </itemview>
                    <itemview state="down">
                      <pic>
                        <picset x="0" y="50" path=".\lib\AlbumMode_Classify.png" render="false"/>
                      </pic>
                    </itemview>
                  </stateview>
                </btn>
                <btn id="checkBtn">
                  <stateview>
                    <itemview state="normal,in,down">
                      <pic>
                        <picset x="0" y="50" path=".\lib\AlbumMode_Classify.png" render="false"/>
                      </pic>
                    </itemview>
                  </stateview>
                </btn>
              </child>
            </check>
            <check id="CHECK_IMAGMODE_ALUBM" cmd="CHECK_IMAGMODE" groupId="CG_NOTEMPTY,CG_IMAGE" radio="true" left="87" top="33" width="42" height="24" align="lt" zIndex="201">
              <child>
                <btn id="uncheckBtn">
                  <stateview>
                    <itemview state="normal">
                      <pic>
                        <picset x="43" path=".\lib\AlbumMode_Classify.png" render="false"/>
                      </pic>
                    </itemview>
                    <itemview state="in">
                      <pic>
                        <picset x="43" y="25" path=".\lib\AlbumMode_Classify.png" render="false"/>
                      </pic>
                    </itemview>
                    <itemview state="down">
                      <pic>
                        <picset x="43" y="50" path=".\lib\AlbumMode_Classify.png" render="false"/>
                      </pic>
                    </itemview>
                  </stateview>
                </btn>
                <btn id="checkBtn">
                  <stateview>
                    <itemview state="normal,in,down">
                      <pic>
                        <picset x="43" y="50" path=".\lib\AlbumMode_Classify.png" render="false"/>
                      </pic>
                    </itemview>
                  </stateview>
                </btn>
              </child>
            </check>
            <text id="SongNumber_ImageMode" groupId="CG_NOTEMPTY,CG_IMAGE" align="rt" right="20" top="36" width="200" height="21" zIndex="11">
              <textinfo text="" textAlign="rm">
                <normal fontStyle="" color="34,99,153" fontSize="13" render="false"/>
                <in fontStyle="" color="34,99,153" fontSize="13" render="false"/>
                <down fontStyle="" color="34,99,153" fontSize="13" render="false"/>
              </textinfo>
            </text>
            <check id="check_ShowGroupSongList" groupId="CG_NOTEMPTY,CG_IMAGE" align="lrb" left="0" right="0" bottom="142" height="25" zIndex="11">
              <child>
                <btn id="checkBtn">
                  <stateview>
                    <itemview state="normal" tid="normal">
                      <pic align="lrt" height="25">
                        <picset x="0" y="0" width="7" height="25" path=".\lib\devtitle_bg.png" draw="stretch"/>
                      </pic>
                      <text align="ltb" textalign="lm" left="10" width="240" zIndex="1" cutMode="m">
                        <textset text="GROUPINFO" fontStyle="b" color="50,52,51" render="false"/>
                      </text>
                      <text align="rtb" textalign="lm" right="20" width="49" zIndex="1">
                        <textset text="隐藏列表" color="65,160,6" render="false"/>
                      </text>
                      <pic align="rm" right="2" width="16" height="16" zIndex="1">
                        <picset x="153" width="16" height="16" path=".\lib\IconCollection.png" render="false"/>
                      </pic>
                    </itemview>
                    <itemview state="in">
                      <pic align="lrt" height="25">
                        <picset x="8" y="0" width="7" height="25" path=".\lib\devtitle_bg.png" draw="stretch"/>
                      </pic>
                      <text align="ltb" textalign="lm" left="10" width="240" zIndex="1" cutMode="m">
                        <textset text="GROUPINFO" fontStyle="b" color="50,52,51" render="false"/>
                      </text>
                      <text align="rtb" textalign="lm" right="20" width="49" zIndex="1">
                        <textset text="隐藏列表" color="65,160,6" render="false"/>
                      </text>
                      <pic align="rm" right="2" width="16" height="16" zIndex="1">
                        <picset x="153" width="16" height="16" path=".\lib\IconCollection.png" render="false"/>
                      </pic>
                    </itemview>
                    <itemview state="down">
                      <pic align="lrt" height="25">
                        <picset x="16" y="0" width="7" height="25" path=".\lib\devtitle_bg.png" draw="stretch"/>
                      </pic>
                      <text align="ltb" textalign="lm" left="10" width="240" zIndex="1" cutMode="m">
                        <textset text="GROUPINFO" fontStyle="b" color="50,52,51" render="false"/>
                      </text>
                      <text align="rtb" textalign="lm" right="20" width="49" zIndex="1">
                        <textset text="隐藏列表" color="65,160,6" render="false"/>
                      </text>
                      <pic align="rm" right="2" width="16" height="16" zIndex="1">
                        <picset x="153" width="16" height="16" path=".\lib\IconCollection.png" render="false"/>
                      </pic>
                    </itemview>
                  </stateview>
                </btn>
                <btn id="uncheckBtn">
                  <stateview>
                    <itemview state="normal" tid="normal">
                      <pic align="lrt" height="25">
                        <picset x="0" y="0" width="7" height="25" path=".\lib\devtitle_bg.png" draw="stretch"/>
                      </pic>
                      <text align="ltb" textalign="lm" left="10" width="240" zIndex="1" cutMode="m">
                        <textset text="GROUPINFO" fontStyle="b" color="50,52,51" render="false"/>
                      </text>
                      <text align="rtb" textalign="lm" right="20" width="49" zIndex="1">
                        <textset text="显示列表" color="65,160,6" render="false"/>
                      </text>
                      <pic align="rm" right="2" width="16" height="16" zIndex="1">
                        <picset x="170" width="16" height="16" path=".\lib\IconCollection.png" render="false"/>
                      </pic>
                    </itemview>
                    <itemview state="in">
                      <pic align="lrt" height="25">
                        <picset x="8" y="0" width="7" height="25" path=".\lib\devtitle_bg.png" draw="stretch"/>
                      </pic>
                      <text align="ltb" textalign="lm" left="10" width="240" zIndex="1" cutMode="m">
                        <textset text="GROUPINFO" fontStyle="b" color="50,52,51" render="false"/>
                      </text>
                      <text align="rtb" textalign="lm" right="20" width="49" zIndex="1">
                        <textset text="显示列表" color="65,160,6" render="false"/>
                      </text>
                      <pic align="rm" right="2" width="16" height="16" zIndex="1">
                        <picset x="170" width="16" height="16" path=".\lib\IconCollection.png" render="false"/>
                      </pic>
                    </itemview>
                    <itemview state="down">
                      <pic align="lrt" height="25">
                        <picset x="16" y="0" width="7" height="25" path=".\lib\devtitle_bg.png" draw="stretch"/>
                      </pic>
                      <text align="ltb" textalign="lm" left="10" width="240" zIndex="1" cutMode="m">
                        <textset text="GROUPINFO" fontStyle="b" color="50,52,51" render="false"/>
                      </text>
                      <text align="rtb" textalign="lm" right="20" width="49" zIndex="1">
                        <textset text="显示列表" color="65,160,6" render="false"/>
                      </text>
                      <pic align="rm" right="2" width="16" height="16" zIndex="1">
                        <picset x="170" width="16" height="16" path=".\lib\IconCollection.png" render="false"/>
                      </pic>
                    </itemview>
                  </stateview>
                </btn>
              </child>
            </check>
            <list ttc="tmp_AlbumModeList_Album" NumberKeyIndex="false" id="list_GroupSong_Album" groupId="CG_NOTEMPTY,CG_IMAGE,CG_SongList" align="lrb" left="0" right="0" bottom="0" height="142" zIndex="10" />
            <list ttc="tmp_AlbumModeList_Artist" NumberKeyIndex="false" id="list_GroupSong_Artist" groupId="CG_NOTEMPTY,CG_IMAGE,CG_SongList" align="lrb" left="0" right="0" bottom="0" height="142" zIndex="10" />

            <static id="text_songinfo" groupId="CG_NOTEMPTY,CG_LIST" align="lrb" left="1" right="1" bottom="1" height="21" zIndex="12">
              <view>
                <rect color="216,243,250" zIndex="0"/>
                <text align="lrtb" textalign="lm" left="10" zIndex="1" cutMode="m">
                  <textset text="SONGINFO" fontStyle="" color="34,99,153" render="false"/>
                </text>
              </view>
            </static>
			 <static id="text_adddirinfo" groupId="CG_NOTEMPTY,CG_LIST" align="lrb" left="1" right="1" bottom="1" height="21" zIndex="12">
              <view>
                <rect color="216,243,250" zIndex="0"/>
                <text align="lrtb" textalign="lrm" left="10" right="138" zIndex="1" cutMode="m">
                  <textset text="ADDDIR" fontStyle="" color="34,99,153" render="false"/>
                </text>
                <text align="rtb" textalign="lrm" right="47" width="91" zIndex="1" cutMode="e">
                  <textset text="ADDNUMBER" fontStyle="" color="135,190,86" render="false"/>
                </text>
              </view>
            </static>
			<static id="text_stopadddir" cursor="hand" groupId="CG_NOTEMPTY,CG_LIST" align="rb" width="26" right="17" bottom="1" height="21" zIndex="13">
              <view>
                <text>
                  <textset text="停止" fontStyle="u" color="34,99,153" render="false"/>
                </text>
              </view>
            </static>
          </child>
        </box>
      </child>
      <menus>
        <menu id="MENU_MAIN">
          <items>
            <item text="自动扫描全盘歌曲" cmd="M_FULLSCAN" index="0"/>
            <item text="添加本地文件" cmd="M_ADDFILE" index="1"/>
            <item text="添加本地文件夹" cmd="M_ADDDIR" index="2"/>
          </items>
        </menu>
        <menu id="MENU_ADD">
          <items>
            <item text="添加本地文件" cmd="M_ADDFILE" index="1"/>
            <item text="添加本地文件夹" cmd="M_ADDDIR" index="2"/>
          </items>
        </menu>
        <menu id="MENU_RBT_SONG">
          <items>
            <item text="播放" cmd="M_SONG_PLAY" index="0"/>
            <item text="添加到播放列表" cmd="M_SONG_ADDTO_PLAYLIST" type="SubMenu" index="1"/>
            <item type="SEPARATOR" index="2"/>
            <item text="从本地管理删除" cmd="M_SONG_DELFROM_LOCMANAGER" index="3"/>
            <item text="从磁盘删除" cmd="M_SONG_DELFROM_DISK" index="4"/>
            <item text="打开歌曲文件夹" cmd="M_SONG_OPEN_DIR" index="4"/>
          </items>
        </menu>
        <menu id="MENU_RBT_GROUP">
          <items>
            <item text="播放此组歌曲" cmd="M_GROUP_PLAY" index="0"/>
            <item text="添加此组歌曲到播放列表" cmd="M_GROUP_ADDTO_PLAYLIST" type="SubMenu" index="1"/>
            <item type="SEPARATOR" index="2"/>
            <item text="从本地管理删除此组歌曲" cmd="M_GROUP_DELFROM_LOCMANAGER" index="3"/>
            <item text="从磁盘删除此组歌曲" cmd="M_GROUP_DELFROM_DISK" index="4"/>
          </items>
        </menu>
        <menu id="MENU_RBT_ABLUM">
          <items>
            <item text="播放专辑" cmd="M_GROUP_PLAY" index="0"/>
            <item text="添加到播放列表" cmd="M_GROUP_ADDTO_PLAYLIST" type="SubMenu" index="1"/>
            <item type="SEPARATOR" index="2"/>
            <item text="从本地管理删除" cmd="M_GROUP_DELFROM_LOCMANAGER" index="3"/>
            <item text="从磁盘删除" cmd="M_GROUP_DELFROM_DISK" index="4"/>
          </items>
        </menu>
        <menu id="MENU_RBT_ARTIST">
          <items>
            <item text="播放此歌手歌曲" cmd="M_GROUP_PLAY" index="0"/>
            <item text="添加到播放列表" cmd="M_GROUP_ADDTO_PLAYLIST" type="SubMenu" index="1"/>
            <item type="SEPARATOR" index="2"/>
            <item text="从本地管理删除" cmd="M_GROUP_DELFROM_LOCMANAGER" index="3"/>
            <item text="从磁盘删除" cmd="M_GROUP_DELFROM_DISK" index="4"/>
          </items>
        </menu>
        <menu id="MENU_RBT_GROUPSONG">
          <items>
            <item text="播放" cmd="M_GROUPSONG_PLAY" index="0"/>
            <item text="添加到播放列表" cmd="M_GROUPSONG_ADDTO_PLAYLIST" type="SubMenu" index="1"/>
            <item type="SEPARATOR" index="2"/>
            <item text="从本地管理删除" cmd="M_GROUPSONG_DELFROM_LOCMANAGER" index="3"/>
            <item text="从磁盘删除" cmd="M_GROUPSONG_DELFROM_DISK" index="4"/>
            <item text="打开歌曲文件夹" cmd="M_GROUPSONG_OPEN_DIR" index="4"/>
          </items>
        </menu>
      </menus>
    </LocalManagerWnd>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
	<static left="15" bottom="13" width="107" height="18" align="lb">
		<view>
			<pic width="107" height="18"><picset x="0" y="0" path=".\text\mp_text.png"/></pic>
		</view>		
	</static>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
    <static  left="15" bottom="13" width="133" height="20" align="lb">
		<view>
			<pic width="133" height="20"><picset x="0" y="0" path=".\text\fx_mp_text.png"/></pic>
		</view>
    </static>
<!--end_namespace-->
  </child>
</libwnd>
